ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014101ClearOSapp-flexshare - Flexsharespublic2017-03-28 10:202017-05-03 09:08
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014101: Add web folder layout option
DescriptionAn administrator should have the ability to create a "sandboxed" directory layout for virtual hosts. e.g.:

/var/flexshares/shares/virtual.example.com/logs
/var/flexshares/shares/virtual.example.com/html
/var/flexshares/shares/virtual.example.com/errors

TagsNo tags attached.
Attached Files

- Relationships
related to 0014091closedpbaldwin Add folder layout option 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-28 10:20 pbaldwin New Issue
2017-03-28 10:20 pbaldwin Issue generated from: 0014091
2017-03-28 10:20 pbaldwin Relationship added related to 0014091
2017-03-28 10:42 pbaldwin Status new => confirmed
2017-04-26 09:47 pbaldwin Target Version => 7.3.1 Updates
2017-04-26 09:48 pbaldwin Status confirmed => resolved
2017-04-26 09:48 pbaldwin Fixed in Version => 7.3.1 Updates
2017-04-26 09:48 pbaldwin Resolution open => fixed
2017-04-26 09:48 pbaldwin Assigned To => pbaldwin
2017-05-03 09:08 pbaldwin Status resolved => closed